@import url(_form.css);

.location address {
    box-sizing: border-box;
    float: left;
    letter-spacing: 1px;
    padding-right: 4%;
    width: 66.67%;
}
.location address .title {
    color: #333;
    font-size: 16px;
    font-weight: 700;
}
.location address .title:before {
    border: 2px solid #3550A7;
    border-radius: 50%;
    content: "\00A0";
    display: inline-block;
    height: 3px;
    margin-right: 7px;
    width: 3px;
}
.location address .title:before, .location address .title span {
    color: #333;
    font-size: 16px;
    vertical-align: middle;
}
.location .image {
    float: right;
    width: 33.33%;
}
.location table {
    border-top: 1px solid #E7E7E7;
    margin-top: 5px;
    padding-top: 10px;
}
.location th, .location th {
    line-height: 30px;
    vertical-align: top;
}
.location th {
    color: #2559A7;
    font-weight: 700;
    text-align: left;
    width: 75px;
}

@media screen and (max-width: 768px) {
    .location address, .location .image {
        float: none;
        width: 100%;
    }
    .location table {
        width: 100%;
    }
    .location .image {
        margin-top: 15px;
        text-align: center;
    }
}